/* 初始化CSS */
html,body,ul,li,ol,dl,dd,dt,p,h1,h2,h3,h4,h5,h6,form,fieldset,legend,img{margin:0;padding:0;}

fieldset,img{border:none;}
address,caption,cite,code,dfn,th,var{font-style:normal; font-weight:normal;}
ul,ol{list-style:none;}
select,input{vertical-align:middle;}
select,input,textarea{font-size:12px;margin:0;}
table{border-collapse:collapse;}
body{background:#fff;color:#333;font:12px/22px 'Microsoft Yahei','微软雅黑','Simsun','宋体','Arial';}
/* 页面通用部分 */
.clearfix:after{content:".";display:block;height:0;visibility:hidden;clear:both;}
.clearfix{zoom:1;}
.clearit{clear:both;height:0;font-size:0;overflow:hidden;}
a{color:#1f3b7b;text-decoration:none;}
a:visited{color:#6079b2;}
a:hover,a:active,a:focus{color:#8d0000;text-decoration:underline;}

body{width: 100%;height: 100%;}
.popup-wrapper{position: absolute;top: 0;right: 0;bottom: 0;left: 0;z-index: 99999;}
.popup-inwindow{position: fixed;}
.popup-mask{position: absolute;width: 100%;height: 100%;background-color: rgba(0, 0, 0, 0.4);background-color: #000000 \9;filter: alpha(opacity=40);}
.popup-container{position: absolute;}
.popup-inner{position: relative;z-index: 1;float: left;overflow: hidden;color: #333;font-size: 14px;background-color: #fff;}
.popup-close{position: absolute;z-index: 11;width: 16px;height: 16px;right: 10px;top: 10px;line-height: 16px;text-align: center;color: #999;text-decoration: none;font-size: 16px;cursor: pointer;}
.popup-close:hover{background-position: 0 -15px;}
/* alert & confirm & prompot*/
.alert-popup-inner{min-width: 200px;}
.confirm-popup-inner{min-width: 240px;}
.alert-popup-inner,
.confirm-popup-inner,
.prompot-popup-inner{border-radius: 3px;text-align: center;}
.alert-content,
.confirm-content,
.prompot-content{margin: 15px 0 0;font-weight: bold;color: #575757;}
.alert-ok,
.confirm-ok,
.prompot-ok,
.confirm-cancel,
.prompot-cancel{display: inline-block;background-color: #ff8400;color: #fff;border: none;box-shadow: none;font-size: 13px;padding: 4px 15px;margin: 15px 8px 7px;cursor: pointer;}
.confirm-cancel,
.prompot-cancel{background-color: #c1c1c1;}
.prompot-input{display: block;width: 260px;outline: none;border: 1px solid #d7d7d7;height: 28px;margin: 15px 15px 0;padding: 0 12px;box-shadow: inset 0px 1px 1px rgba(0, 0, 0, 0.06);-webkit-transition: all 0.3s;transition: all 0.3s;}
.prompot-input:focus{outline: none;box-shadow: 0px 0px 3px #c4e6f5;border: 1px solid #b4dbed;}
.prompot-input:focus::-moz-placeholder{transition: opacity 0.3s 0.03s ease;opacity: 0.5;}
.prompot-input:focus:-ms-input-placeholder{transition: opacity 0.3s 0.03s ease;opacity: 0.5;}
.prompot-input:focus::-webkit-input-placeholder{transition: opacity 0.3s 0.03s ease;opacity: 0.5;}
.prompot-input::-moz-placeholder{color: #bdbdbd;}
.prompot-input:-ms-input-placeholder{color: #bdbdbd;}
.prompot-input::-webkit-input-placeholder{color: #bdbdbd;}
.weixin_popup{padding: 10px;width: 240px;background: #fff;border: solid 1px #d8d8d8;z-index: 9999;font-size: 12px;font-family: "Microsoft YaHei", "\u5FAE\u8F6F\u96C5\u9ED1", "Arial", "SimSun", "\u5B8B\u4F53", "Arial Narrow", "HELVETICA";}
.weixin_popup .weixin_popup_head{font-size: 12px;font-weight: bold;text-align: left;line-height: 16px;height: 16px;position: relative;color: #000;}
.weixin_popup .weixin_popup_head .weixin_popup_close:hover{text-decoration: none;}
.weixin_popup .weixin_popup_main{width: 240px;height: 240px;}
.weixin_popup .weixin_popup_img{width: 100%;height: 100%;}
.weixin_popup .weixin_popup_foot{font-size: 12px;text-align: left;line-height: 22px;color: #666;}


input{margin:0;padding:0}
.fl{float:left;}
.fr{float:right;}
.pl100{padding-left:100px;}
.w1075{width:1075px;}
.w260{width:260px;}
.w210{width:210px;}
.mr4{margin-right:4px}
.mt-1{margin-top:-1px;}
.mt27{margin-top:27px;}
.mt25{margin-top:25px;}
.mt20{margin-top:20px;}
.mt30{margin-top:30px;}
.mt35{margin-top:35px;}
.mt50{margin-top:50px;}
.mt40{margin-top:40px;}
.mt45{margin-top:45px;}
.mt48{margin-top:48px;}
.mt56{margin-top:56px;}
.mt70{margin-top:70px;}
.mt80{margin-top:80px;}
.mt135{margin-top:135px;}
.hidden{margin-top:-10px;height:10px;overflow:hidden;}
.cont-hidden{padding-top:9999px;}
.pop-hidden{display:none;}
/* global*/
body{background:url(http://n.sinaimg.cn/finance/whpx/images/list_pic1.jpg) no-repeat center top #f1f1f2;}
body.bd-two{background:url(http://n.sinaimg.cn/finance/whpx/images/list_pic16.jpg) no-repeat center top #f1f1f2;}
.out-wrapper, .wrapper,.wrapper2{width:100%;overflow:hidden;}
/*.wrapper{background:url(http://n.sinaimg.cn/finance/sbcy/images/body_bg.jpg) no-repeat center top;}*/
/*.wrapper{background:url(http://n.sinaimg.cn/finance/whpx/images/body_bg.jpg) no-repeat center top;}*/
.wrapper2{background:url(http://n.sinaimg.cn/finance/sbcy/images/body_bg2.jpg) no-repeat center top;}
.section{position:relative;}
.header ,.uni-footer,.m-friend,.m-friend2,.m-province-blk,.m-notice-blk,.m-rule-blk,.m-select-list{margin:0 auto;width:1000px;overflow:hidden;}
.section .cont{margin:0 auto;width:1000px;}
.footer .cont{overflow:hidden;}
/*.vote-ttl{position:relative;overflow:hidden;text-indent:-9999px;background:url(http://n.sinaimg.cn/finance/whpx/images/pic_03.png) no-repeat;}
.live-ttl{position:relative;overflow:hidden;text-indent:-9999px;background:url(http://n.sinaimg.cn/finance/whpx/images/pic_21.png) no-repeat;}
.start-ttl{position:relative;overflow:hidden;text-indent:-9999px;background:url(http://n.sinaimg.cn/finance/whpx/images/pic_09.png) no-repeat;}
.rater-ttl{position:relative;overflow:hidden;text-indent:-9999px;background:url(http://n.sinaimg.cn/finance/whpx/images/pic_05.png) no-repeat}
.finance-ttl{position:relative;overflow:hidden;text-indent:-9999px;background:url(http://n.sinaimg.cn/finance/whpx/images/pic_12.png) no-repeat}
.rule-ttl{position:relative;overflow:hidden;text-indent:-9999px;background:url(http://n.sinaimg.cn/finance/whpx/images/pic_13.png) no-repeat}
.toptalk-ttl{position:relative;overflow:hidden;text-indent:-9999px;background:url(http://n.sinaimg.cn/finance/sbcy/images/pic_06.png) no-repeat}
.listtitle1-ttl{margin-bottom:20px;  height:134px;position:relative;overflow:hidden;text-indent:-9999px;background:url(http://n.sinaimg.cn/finance/whpx/images/list_pic2.png) no-repeat}
.listtitle2-ttl{margin-bottom:20px;  height:134px;position:relative;overflow:hidden;text-indent:-9999px;background:url(http://n.sinaimg.cn/finance/whpx/images/list_pic6.png) no-repeat}
.listtitle3-ttl{margin-top: 90px; margin-bottom:20px;  height:134px;position:relative;overflow:hidden;text-indent:-9999px;background:url(http://n.sinaimg.cn/finance/whpx/images/list_pic7.png) no-repeat}
.listtitle4-ttl{margin-bottom:20px;  height:134px;position:relative;overflow:hidden;text-indent:-9999px;background:url(http://n.sinaimg.cn/finance/whpx/images/list_pic8.png) no-repeat}*/
.u-title1{display: block; margin-top:50px;width: 1000px;}
/* header*/
/*.header{height:705px;}*/
/*.header{height:754px;}*/
/*.header2{height:656px;}*/
.header .cont,.header2 .cont{padding-top:45px;}
.header .logos{padding-top:33px;padding-left:155px;}
.header2 .logos{padding-top:51px;padding-left:136px;}
.logos .sina-logo{display: block; width:166px;height:42px;}
.ttl-header img{display:block;}
/* standard*/
.criteria{margin-top:4px;}
.img-criteria{display:block;margin:0 auto; width: 1000px; height: 462px;}
/* timeline*/
.timeline{margin-top:100px;}
.img-timeline{display:block;}
/* vote*/
/*.vote{margin-top:-90px;}*/
/*.vote{margin-top:-120px;}*/
.vote .cont{position:relative;}
.pic-logo{position:absolute;left:50%;margin-left:-72px;top:35px;}
/*.vote-ttl{margin-top:50px;height:134px;}
.live-ttl{height:134px;}
.start-ttl{margin-top:56px;height:134px;}
.finance-ttl{margin-top:50px;height:134px;}*/
.vote-ttl-text{text-align:center;color:#bbae9b;font-size:18px;line-height:30px;padding-top:10px;}
.sd{position:absolute;bottom:40px;right:0;width:160px;height:32px;z-index:100}
.sd .txt{display:block;margin-top:6px;margin-left:10px;padding-left:5px;width:115px;height:20px;font-size:18px;line-height:20px;color:#fff;border:none;background:none;}
.sd .btn{display:block;width:30px;height:32px;overflow:hidden;font-size:0px;line-height:0;text-indent:-9999px;border:none;background:none;cursor:pointer;}
.sd .btn:focus, .sd .txt:focus{border:none;outline:0;}
.sd .btn:visited, .sd .btn:link{outline:0;}
.competitors{margin-top:37px;width:1011px;}
.vote .citem{float:left;margin-top:14px;width:192px;height:270px;margin-right:10px;background-color:#292d3c;overflow:hidden;}
.vote .citem2{float:left;margin-top:14px;width:192px;height:340px;margin-right:10px;overflow:hidden;}

.u-btn1,.u-btn2,.u-btn1:visited,.u-btn2:visited{display: block; padding-top: 95px; width: 192px; height: 71px; line-height: 64px;  text-align: center; color: #b69955; font-size: 18px;}
.u-btn1{ margin-bottom: 8px;  background: url(http://n.sinaimg.cn/finance/sbcy/images/pic_09.png) no-repeat center 34px #292d3c; }
.u-btn2{background: url(http://n.sinaimg.cn/finance/sbcy/images/pic_10.png) no-repeat center 34px #292d3c;}
.u-btn1:hover,.u-btn2:hover{color: #b69955;}

.item-poster{position:relative;height:270px;overflow:hidden;}
.item-poster .pic{position:relative;height:270px;overflow:hidden;}
.item-poster .pic img{display:block;}
.item-poster .pic .cover{margin-top: -70px; width:100%;height:340px;background-color:#080807;opacity:0.85;filter:alpha(opacity=85);}
.item-poster .txt-name, .item-poster .txt-position, .txt-intro{position:relative;text-align:center;color:#fff;transition:all ease 0.6s;}
.item-poster .txt-name{display: block; margin-top:-65px;font-size:20px;}
.item-poster .txt-name a,.item-poster .txt-name a:active{color: #fff;}
.item-poster .txt-name a:hover{text-decoration: underline;}
.citem .choose .txt-name,.citem .playback .txt-name,.citem .comeing .txt-name{padding-right: 70px; margin-right: 26px; text-align: right;}
.citem .choose .txt-name{background: url(http://n.sinaimg.cn/finance/whpx/images/pic_18.gif) no-repeat right center; }
.citem .playback .txt-name{ background: url(http://n.sinaimg.cn/finance/whpx/images/pic_19.gif) no-repeat right center;}
.citem .comeing .txt-name{ background: url(http://n.sinaimg.cn/finance/whpx/images/pic_20.gif) no-repeat right center; }
.item-poster .txt-position,.item-poster .txt-position:active{display: block; margin-top:6px;font-size:14px;line-height:18px; color: #D5C9A8;}
.item-poster .txt-position:hover{text-decoration: underline;}
.item-poster .txt-intro{margin:21px auto 0;width:148px;font-size:12px;line-height:18px;word-wrap: break-word; word-break: break-all; text-align: justify;max-height: 178px; overflow: hidden;}
.upvote{position:relative;}
.btn-share{display: none; margin:-6px auto 0;width:90px;height:30px;cursor:pointer;background:url(http://n.sinaimg.cn/finance/whpx/images/btn_01.png) no-repeat;text-align:center;color:#fff;font-size:14px;line-height:30px;/*display:none;*/}
.btn-share:hover{color:#fff;}
.btn-upvote{float: left; margin:-6px 14px 0 18px;width:70px;height:30px;cursor:pointer;background:url(http://n.sinaimg.cn/finance/whpx/images/btn_03.png) no-repeat;text-align:center;color:#fff;font-size:14px;line-height:30px;/*display:none;*/ text-decoration: none;}
.btn-share2{float: left; display: block; margin:-6px auto 0;width:70px;height:30px;cursor:pointer;background:url(http://n.sinaimg.cn/finance/whpx/images/btn_02.png) no-repeat;text-align:center;color:#fff;font-size:14px;line-height:30px;/*display:none;*/ text-decoration: none;}
.btn-upvote:hover,.btn-share2:hover{color:#fff; opacity: 0.9; }
.info-upvote{position:relative;margin:10px auto 0;text-align:center;}
.icon-zan{display:block;position:absolute;left:50%;margin-left:-35px;width:20px;height:20px;background:url(http://i1.sinaimg.cn/cj/sysd/sprite.png) no-repeat 0 -385px;overflow:hidden;text-indent:-9999px;}
.{background-position:0 -354px;}
.num{display:block;position:absolute;left:50%;margin-left:-5px;vertical-align:top;font-size:14px;color:#DDD0B6;}
.item-poster:hover .cover{margin-top:-290px;}
.item-poster:hover .txt-name{margin-top:-242px;}
.item-poster:hover .txt-intro{margin-top:5px}
.vote-detail{/*height:196px;*/ padding: 0 20px 20px;background-color:#212531;color:#ddd0b6;text-align:center;}
.vote-detail h3{position:relative;padding-top:35px;font-size:24px;letter-spacing:2px;}
.vote-detail p{margin-top:18px;font-size:18px;line-height:35px}
.icon-vd{position:absolute;display:block;z-index:30;top:42px;left:50%;width:24px;height:15px;background:url(http://n.sinaimg.cn/finance/sbcy/images/icon_01.png) no-repeat;}
.icon-r{background-position:0 -18px;margin-left:90px}
.icon-l{background-position:0 0;margin-left:-114px}
/* rater*/
.rater{position:relative;}
.rater-ttl{margin-top:55px;height:134px;}
.rule-ttl{margin-top:55px;height:134px;}
.rater-item{float:left;margin-right:74px;width:140px;height:255px;overflow:hidden;}
.rater-item a.pic{display:block;/*border:5px solid #313954;*/ background: url(http://n.sinaimg.cn/finance/whpx/images/pic_11.png) no-repeat; cursor:default !important;width:140px;height:140px;overflow:hidden;border-radius:50%;-webkit-border-radius:50%;-moz-border-radius:50%;}
.rater-item .pic img{display:block; margin: 6px auto; width: 128px; height: 128px;overflow:hidden;border-radius:50%;-webkit-border-radius:50%;-moz-border-radius:50%;}
.rater-item .txt-info{margin-top:17px;font-weight:bold;color:#333;line-height:30px;text-align:center;}
.rater-item .txt-info a{font-size:18px;color:#333;cursor:default !important;}
.rater-item a:hover, .rater-item a:link, .rater-item a:visited{text-decoration:none;outline:0;}
.rater-itme .txt-info span{font-size:14px;}
/* toptalk*/
.toptalk-ttl{margin-top:63px;height:125px;}
.blk-toptalk-1{position:relative;width:560px;height:348px;}
.focus-toptalk .item{position:relative;width:560px;height:348px;}
.focus-toptalk .pic .link{display:block;}
.focus-toptalk .pic .link:hover, .focus-toptalk .pic .link:visited, .focus-toptalk .pic .link:link,
.focus-toptalk .item .link:visited,{text-decoration:underline;}
.focus-toptalk .item img{display:block;width:560px;height:348px;}
.focus-toptalk .item .ft-ttl{position:absolute;bottom:0;width:560px;height:50px;background:#332c27;opacity:0.8;filter:alpha(opacity=80);}
.focus-toptalk .ft-ttl .link{font-size:24px;line-height:50px;color:#fff;padding-left:23px;z-index:20;}
.rbtns{position:absolute;z-index:30;width:80px;bottom:20px;right:0;}
.rbtns .go{float:left;margin-right:6px;width:6px;height:6px;text-indent:-100px;overflow:hidden;background:url(http://i1.sinaimg.cn/cj/sysd/sprite.png) no-repeat left bottom;cursor:pointer;}
.blk-toptalk-2{position:relative;width:440px;height:348px;background-color:#282d40;}
.blk-toptalk-2 .news, .back-ttl, .back-list{width:400px;margin:0 auto;}
.blk-toptalk-2 .news-ttl{font-size:22px;color:#ddd0b6;}
.blk-toptalk-2 .news-list{margin-top:10px;color:#ddd0b6;list-style:disc inside;}
.news-item{font-size:14px;line-height:30px;}
.back{position:relative;}
.back-ttl .txt-ttl, .back-ttl .more{font-size:14px;color:#ddd0b6;line-height:14px;}
.back-ttl .txt-ttl{margin-left:5px;border-left:1px solid #7d654e;padding-left:10px;height:14px;}
.back-ttl .more{margin-right:5px}
.back-list{margin-top:15px;}
.back-list ul{padding-left:7px;}
.back-list li{margin-right:6px;float:left;}
.back-list .pic{display:block;}
.back-list .pic img{display:block;width:125px;height:75px;}
.back-list .pre-back{display:block;width:125px;height:30px;background-color:#7d654e;text-align:center;}
.pre-back a{font-size:12px;line-height:30px;color:#fff;}
.back .pre-btn, .back .next-btn{display:block;position:absolute;height:75px;width:20px;line-height:75px;top:50%;margin-top:-40px;z-index:30;font-size:20px;color:#fff;cursor:pointer;}
.back .pre-btn{left:5px;}
.back .next-btn{right:5px;text-align:right}
.back .pre-btn:hover, .back .next-btn:hover{background:#010511;background-color:rgba(33, 33, 33, 0.6);font-size:25px;}
/* footer*/
.footer {height: 600px; background: url(http://n.sinaimg.cn/finance/whpx/images/pic_07.jpg) #20232f no-repeat center bottom;}
.footer .nav a{font-size:18px;color:#ddd0b6;font-weight:bold;}
.footer .nav a:hover, .footer .nav a:link, .footer .nav a:visited{text-decoration:none;color:#ddd0b6}
.footer .split-nav{margin:0 25px;font-size:18px;}
.footer .ty{font-size:24px;font-style:italic;font-weight:bold;color:#ddd0b6;}
.footer .fflogo{display:block;margin-left:5px;text-indent:-9999px;width:155px;height:28px;background:url(http://i1.sinaimg.cn/cj/sysd/sprite.png) no-repeat 0 -307px}
.part-footer-02{padding-top: 18px; height:148px;background:rgb(204,35,17);background: rgba(204,35,17,0.4);}
.blk-part02{width:260px;}
.footer .sina-logo{display:block;margin-left:42px;width:130px;height:35px;background:url(http://n.sinaimg.cn/finance/whpx/images/pic_15.png) no-repeat;}
.ptn{margin-top:35px;width:210px;border-left:1px solid #db6559;padding-left:37px;line-height:25px;font-size:14px;color:#fff;}
.footer .ptn2{padding-left:30px; width: 250px;}
.u-wang-box1{display: block; float: right; margin-right: 35px; font-size:14px;color:#fff;}
.u-wang-des1{padding-right: 18px; background: url(http://n.sinaimg.cn/finance/whpx/images/pic_17.png) no-repeat right center;}
.u-wang-btn1{display: block; margin-top: 10px; width: 60px; height: 25px; background: #d53a1c; color: #fff; text-align: center;}
.support{margin-top:58px;height:148px;background:url(http://i3.sinaimg.cn/cj/deco/2016/0119/pcfooterbg.png) no-repeat center;}
/* sina-footer*/
.uni-footer{margin-top:88px;height:120px;text-align:center;color:#fff;font-size:14px;line-height:30px}
.uni-footer a{color:#fff;}
/* float-nav*/
.float-nav{position:fixed;left:50%;top:50%;margin-left:515px;margin-top:-212px;}
/*.float-nav h2{width:99px;height:70px;background:url(http://i0.sinaimg.cn/cj/pc/2015-12-22/32/U11485P31T32D126425F651DT20151222143039.png) no-repeat;text-indent:-9999px;overflow:hidden;}*/
.float-nav ul{margin-top:-2px;margin-left:19px;overflow:hidden; }
.float-nav .item{margin-bottom: 2px; width:100px;height:80px;background: url(http://n.sinaimg.cn/finance/sbcy/images/pic_08.png) no-repeat;}
.float-nav .u-nav1{background-position: 0 0;}
.float-nav .u-nav2{background-position: 0 -82px;}
.float-nav .u-nav3{background-position: 0 -164px;}
.float-nav .u-nav4{background-position: 0 -328px;}
.float-nav .u-nav5{background-position: 0 -246px;}
.float-nav .item-nav{display:block;padding-top:44px;font-size:14px;height: 36px; line-height:36px;text-align:center;color:#b69955;}
.float-nav .item-nav:hover{text-decoration:underline;}

.float-nav2{position:fixed; left:50%; bottom: 20px; margin-left:515px; }
.float-nav2 ul{margin-top:-2px;margin-left:19px;overflow:hidden; }
.float-nav2 .u-nav6,.float-nav2 .u-nav7{display: block; width: 70px; height: 70px; background: url(http://n.sinaimg.cn/finance/sbcy/images/pic_13.png) no-repeat;}
.float-nav2 .u-nav6{margin-bottom: 2px; background-position: 0 0;}
.float-nav2 .u-nav7{background-position: 0 -72px;}
.float-nav2 .u-nav6 .item-nav,.float-nav2 .u-nav7 .item-nav{display:block; width: 70px; height: 70px;}

/* pop*/
.pop-node{width:394px;border-radius:4px;-webkit-border-radius:4px;-moz-border-radius:4px;}
.head-pop{position:relative;height:45px;border-radius:1px;-webkit-border-radius:1px;-moz-border-radius:1px;background-color:#b4804b;box-shadow:0 1px 2px #7f7668;-webkit-box-shadow:0 1px 2px #7f7668;-moz-box-shadow:0 1px 2px #7f7668;}
.close{position:absolute;display:block;width:30px;height:30px;right:10px;top:7px;font-size:20px;line-height:30px;text-align:center;color:#fff;background-color:#8d5a2a;cursor:pointer;}
.cont-pop{height:234px;background:rgba(243, 226, 201, 0.7);border-radius:4px;-webkit-border-radius:4px;-moz-border-radius:4px;}
.cont-pop .tip, .cont-pop .share{font:16px;line-height:40px;text-align:center;}
.cont-pop .tip{padding-top:50px;color:#000;}
.cont-pop .share{color:#91602d;}
.share .pop-wb, .share .pop-wx{display:inline-block;margin-left:5px;width:35px;height:29px;background:url( http://i1.sinaimg.cn/cj/sysd/bg_pop.png) no-repeat;vertical-align:middle;*zoom:1;*display:inline;overflow:hidden;text-indent:-100px;*display:inline;*zoom:1;}
.share .pop-wb{background-position:0 -30px;}
.popup-popup-close{display:none;}
.mypopup-popup-wrapper{z-index:100000;}
.highlight{background-color:#f0de7e;}
.item-poster .cur{background-color:#f8e88f;color:#000;border:1px solid #333;}
/* scrollTop*//*scroll define*/
.scrollTop{position:relative;width:560px;height:348px;overflow:hidden;}
.scrollTop .scroll_cont{left:0;top:0;width:560px;height:348px;}
.scrollTop .scrollTxt{position:absolute;left:0;bottom:0;width:560px;height:50px;display:block;line-height:38px;padding-left:20px;overflow:hidden;color:#fff;cursor:pointer;filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#99000000',endColorstr='#99000000') \9;background-color:rgba(0, 0, 0, .6);*background-color:transparent \9;/* position:relative;*/}
.scrollTop .scrollTxt h2{font-size:24px;color:#fff;line-height:50px;font-weight:normal;}
.scrollTop .box{float:left;width:560px;position:relative}
.scrollTop .arr_left{display:none;position:absolute;z-index:2;left:-100px;top:145px;width:40px;height:71px;background:url( http://i1.sinaimg.cn/lx/deco/2014/1114/aleft.png) no-repeat;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale,src='http://i1.sinaimg.cn/lx/deco/2014/1114/aleft.png');_background:none;}
.scrollTop .arr_left:hover{background:url(http://i1.sinaimg.cn/lx/deco/2014/1114/aleftHover.png) no-repeat;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale,src='http://i1.sinaimg.cn/lx/deco/2014/1114/aleftHover.png');_background:none;}
.scrollTop .arr_right{display:none;position:absolute;right:-100px;top:145px;width:40px;height:71px;background:url( http://i0.sinaimg.cn/lx/deco/2014/1114/aright.png) no-repeat;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale,src='http://i0.sinaimg.cn/lx/deco/2014/1114/aright.png');_background:none;}
.scrollTop .arr_right:hover{background:url(http://i0.sinaimg.cn/lx/deco/2014/1114/arightHover.png) no-repeat;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale,src='http://i0.sinaimg.cn/lx/deco/2014/1114/arightHover.png');_background:none;}
.scrollTop .arr_left_on{left:0}
.scrollTop .arr_right_on{right:0}
.scrollTop .scrollNum{position:absolute;bottom:20px;right:10px;height:10px;vertical-align:top}
.scrollTop .scrollNum span{margin:0 5px;display:inline-block;width:10px;height:10px;line-height:10px;overflow:hidden;vertical-align:top;background:url(http://i0.sinaimg.cn/lx/deco/2014/1114/pot.png) no-repeat;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,sizingMethod=scale, src='http://i0.sinaimg.cn/lx/deco/2014/1114/pot.png');_background:none;}
.scrollTop .scrollNum span.cur{background:url(http://i1.sinaimg.cn/health/deco/2014/1028/pots.png) no-repeat;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale,src='http://i1.sinaimg.cn/health/deco/2014/1028/pots.png');_background:none;}
.scrollNav{display:none;}
.scrollTop .scrollTxt h2 a{color:#fff !important;}
.blk-toptalk-2 .news-list a{color:#fff !important;}
.item-poster .pic img{width:192px;height:270px;}
.otherPerson{overflow:hidden;width:1000px;}
.otherPerson ul{width:1011px;}
.u-more{display: none; margin-top:20px; border:1px solid #e6e6e6; background:#fff;height:58px;color:#d42f10;font-size:18px;line-height:58px;text-align:center;cursor:pointer}
.smore{display: none; clear:both;padding:20px 0;}
.smore span{display:block;border:1px solid #e6e6e6; background:#fff;height:58px;color:#d42f10;font-size:18px;line-height:58px;text-align:center;cursor:pointer}
.smore span:hover{text-decoration: underline; /*background:#614e3b*/}
.smore span i{font-style:normal;font-size:20px;margin-right:12px;}
.otherTitle{background:url(http://i1.sinaimg.cn/cj/deco/2016/0114/sprite_new2.png) no-repeat;height:130px;margin-top:60px;}
body, td, th{font-family:"Microsoft Yahei", "微软雅黑", Simsun, "宋体", Arial;}

.loading,.live-loading,.start-loading,.hong-loading{height:150px;background:url(https://i3s.sinaimg.cn/cj/news/2009/0525/progress.gif) no-repeat center}
.m-list-more{height: 1431px; overflow-y: scroll;}
.vote .m-list-more .citem{margin-right: 6px;}

.m-friend{display: block; width: 795px; margin-right: 205px; padding-top: 420px; /*height: 40px;*/ line-height: 40px;}
.m-friend a,.m-friend span{float: left; }
.m-friend span{float: left; margin-bottom: 10px; padding-right: 6px; width: 200px;  text-align: right; color: #2c2c2e; font-size: 18px;}
.m-friend a{margin-bottom: 10px; height: 38px;  border-right:1px solid  #d5d5d5; color: #d5d5d5;}
.m-friend a img{padding: 0 22px; /*color: #d5d5d5;*/ height: 38px; /*line-height: 38px;*/}
.m-friend a.last{border:0 none;}

.m-friend2{display: block; width: 795px; margin-right: 205px; padding-top: 10px; /*height: 40px;*/ line-height: 40px;}
.m-friend2 a,.m-friend2 span{float: left; }
.m-friend2 span{float: left; margin-bottom: 10px; padding-right: 6px; width: 200px;  text-align: right; color: #2c2c2e; font-size: 18px;}
.m-friend2 a{margin-bottom: 10px; height: 38px;  border-right:1px solid  #d5d5d5; color: #d5d5d5;}
.m-friend2 a img{padding: 0 22px; /*color: #d5d5d5;*/ height: 38px; /*line-height: 38px;*/}
.m-friend2 a.last{border:0 none;}


/*popup*/
.idx_pop{ background:url(".http://n.sinaimg.cn/finance/sbcy/images/t_bg_02.png") no-repeat; padding:8px 8px 16px; position:absolute; z-index:111 }
.idx_pop img{ width:311px; height:154px; }
.popup{ position:fixed; left:50%; top:50%; z-index:10002; margin:-200px 0 0 -300px; padding:6px; background:rgba(41, 72, 110, .3) }
.popup_mask{ position:absolute; top:0; left:0; background:#000; filter:Alpha(Opacity=60); opacity:0.6; width:100%; z-index:10001; }
.popup .popContent{background:#fff}
.popup .popTitle{background:#006cda; height:35px; line-height:35px; }
.popup .popTitle h3{ color:#fff; font-size:16px; padding-left:20px; }
.popup .popClose{ position:absolute; right:17px; top:14px; background:url("http://n.sinaimg.cn/finance/sbcy/images/t_bg_05.png") no-repeat 0 -400px; width:20px; height:20px; cursor:pointer; z-index:100; }
.dialog_popup .popClose{}
.popup .popClose:hover{ filter:Alpha(Opacity=80); opacity:0.8; }
.popup div.p{ font-size:14px; text-align:center; padding:20px 0; }
.popup div.notice{ background:url("http://n.sinaimg.cn/finance/sbcy/images/t_bg_05.png") no-repeat 23px -188px; padding:31px 20px 30px 98px; font-size:16px; text-align:left; line-height:24px; min-height:48px; }
.popup div.question{ background:url("http://n.sinaimg.cn/finance/sbcy/images/t_bg_05.png") no-repeat 23px -617px; padding:31px 20px 30px 98px; font-size:16px; text-align:left; line-height:24px; min-height:48px; }
.popup div.pbtn{ text-align:center }
.popup div.pbtn span{ display:inline-block;padding:0 20px;height:30px; line-height:30px; text-align:center; cursor:pointer; margin:0 14px; font-size:14px; }
.popup div.pbtn span:hover{ filter:Alpha(Opacity=80); opacity:0.8; }
.popup span.popConform{ color:#fff; background:#006cda; border:solid 1px #006cda; }
.popup span.popCancel{ color:#fff; background:#006cda; border:solid 1px #006cda }
.popup span.grey{background:#ccc; border:solid 1px #ccc }
.popup .popUpdate div.notice{background: none;padding: 41px 0 8px;text-align: center;color: #999;font-size: 14px}
.popup .popUpdate div.dlist{padding-left:92px;}
.popup .popUpdate div.dlist ul{ overflow:hidden;}
.popup .popUpdate div.dlist li{ float:left;width:88px;height:130px;margin-right:66px;text-align:center}
.popup .popUpdate div.dlist li a{background:url("http://n.sinaimg.cn/finance/tzy/images/t_bg_07.png") no-repeat -999em 0;color:#999;font-size:14px;padding-top:90px;line-height:33px;display:block}
.popup .popUpdate div.dlist li a.ie{background-position:0 -100px;}
.popup .popUpdate div.dlist li a.ie:hover{background-position:0 -299px;}
.popup .popUpdate div.dlist li a.firefox{background-position:-90px -100px;}
.popup .popUpdate div.dlist li a.firefox:hover{background-position:-90px -299px;}
.popup .popUpdate div.dlist li a.chrome{background-position:-182px -100px;}
.popup .popUpdate div.dlist li a.chrome:hover{background-position:-183px -299px;}
.level2_alert{ margin:-50px 0 0 -100px; width:200px; }
.level2_alert .alertContent{ padding:10px; font-size:16px; color:#000; background:#eee; text-align:left; }
.level2_alert .loading{ background:#eee url(https://i3s.sinaimg.cn/cj/news/2009/0525/progress.gif) no-repeat 10px 50%; height:auto; padding-left:30px; }
.level2_alert .success{ background:#fff url("http://n.sinaimg.cn/finance/sbcy/images/t_bg_05.png") no-repeat 18px 7px; padding:25px 0 25px 84px; }
.level2_alert .wrong{ background:#fff url("http://n.sinaimg.cn/finance/sbcy/images/t_bg_05.png") no-repeat 18px -472px; padding:25px 0 25px 84px }



/*新闻公告*/
.m-notice{display: none; padding-top: 18px; padding-right: 20px; width: 740px; height: 80px; background: url(http://n.sinaimg.cn/finance/whpx/images/pic_01.png) no-repeat;}
.m-notice2{margin-top: 10px; padding-top: 18px; padding-right: 20px; width: 740px; height: 90px; background: url(http://n.sinaimg.cn/finance/whpx/images/pic_01_three.png) no-repeat;}
.notice-end .m-notice2{background: url(http://n.sinaimg.cn/finance/whpx/images/pic_23.png) no-repeat;}

#header .m-notice2 p {margin:0; padding-left: 120px; height: 30px; line-height: 30px; font-size: 18px; text-align: left;}
#header .m-notice2 p a{color: #333;}
.BreakingNewsController{display: none; width:100%; overflow:hidden; /*background:#FFF; */height:auto; position:relative;}
.BreakingNewsController .bn-title{display:inline-block; float:left; padding:10px 20px; width: 62px; height: 22px; line-height: 22px; visibility: hidden; /*background:#5aa628;*/ /*color:#FFF;*/}
.BreakingNewsController ul{padding:0; margin:0; display:block; list-style:none; position:absolute; left:180px; right:50px;}
.BreakingNewsController ul li{list-style:none; padding:10px 20px; display:none;}
.BreakingNewsController ul li a{text-decoration:none; color:#333; display:inline-block; overflow:hidden; padding:0; cursor: pointer;}
.BreakingNewsController .bn-arrows{display:inline-block; float:right; width:50px; position:absolute; right:0; top:0; bottom:0;}
.BreakingNewsController .bn-arrows span{display:block; width:20px; position:absolute; top:0; bottom:0; cursor:pointer; opacity:0.2;}
.BreakingNewsController .bn-arrows span:hover{opacity:1;}
.BreakingNewsController .bn-arrows-left{ left:0; background:url(http://n.sinaimg.cn/finance/whpx/images/bn-arrows.png) left center no-repeat;}
.BreakingNewsController .bn-arrows-right{right:10px; background:url(http://n.sinaimg.cn/finance/whpx/images/bn-arrows.png) right center no-repeat;}
.easing a, .easing span{transition:.25s linear; -moz-transition:.25s linear; -webkit-transition:.25s linear;}

.m-erweima-blk{position: absolute; right: 52px; top: 375px; padding: 9px; width: 140px; height: 182px; background: #d42f10; border-radius: 5px;box-shadow: 2px 2px 10px #888888;}
.m-erweima-blk img{display: block; width: 140px; height: 140px;}
#header .m-erweima-blk p{margin-top: 12px; text-align: center; color: #fff; height: 30px; line-height: 30px;}

.m-rule p{position: relative; zoom:1; margin-bottom: 4px; padding-left: 40px; line-height: 28px; font-size: 16px; color: #333; background: url(http://n.sinaimg.cn/finance/whpx/images/pic_14.png) no-repeat left top;}
.m-rule p span{position: absolute; left: 0; top:0px; color: #fff; font-size: 12px; width: 22px; line-height: 22px; text-align: center;}

.list{overflow: hidden;}

/*今日直播*/
/*#custom-container{}*/
#jcl-demo .carousel, #jcl-demo .carousel *{box-sizing: content-box;}
#jcl-demo .carousel{ float: left; position: relative;visibility: hidden; left: -5000px;}
#jcl-demo .carousel>ul{}
#jcl-demo .carousel>ul>li{position: relative; zoom: 1;display:block; margin-right: 10px; width: 192px;height: 280px;}

.custom-container{position: relative; zoom:1;height: 280px; display: none;}
#jcl-demo .prev, #jcl-demo .next{position: absolute; top:110px; background: url(http://n.sinaimg.cn/finance/whpx/images/pic_22.png) no-repeat;}
#jcl-demo .prev, #jcl-demo .next, #jcl-demo a.go{display: block; width: 22px;height: 38px; cursor: pointer;}
#jcl-demo .prev{ left:-42px; background-position: 0 0;}
#jcl-demo .next{ right:-42px; background-position: -28px 0;}
#jcl-demo .prev:hover, #jcl-demo .next:hover, #jcl-demo a.go:hover{opacity: 0.8;}

.m-live-blk1{ padding-top: 8px; height: 72px; background: #292d3c; text-align: center;}
.m-live-blk2{height: 80px; background: #3b4055;}
.m-live-blk2 p{padding-right: 10px; padding-left: 26px; height: 26px; line-height: 26px; font-size: 14px; color: #fff;overflow: hidden; text-overflow:ellipsis;white-space: nowrap;}

.u-live-bo-des1,.u-live-bo-des2,.u-live-bo-des3,.u-live-bo-des1:active,.u-live-bo-des2:active,.u-live-bo-des3:active,.u-live-bo-des1:visited,.u-live-bo-des2:visited,.u-live-bo-des3:visited{display: inline-block;/*margin-right: 36px;*/ padding-right: 70px; height: 38px; line-height: 38px; color: #fff; font-size: 20px;text-align: right;}
.u-live-bo-des1:hover,.u-live-bo-des2:hover,.u-live-bo-des3:hover,.u-live-des2:hover{color: #fff;}
.u-live-bo-des1{background: url(http://n.sinaimg.cn/finance/whpx/images/pic_18.gif) no-repeat right center;}
.u-live-bo-des2{background: url(http://n.sinaimg.cn/finance/whpx/images/pic_19.gif) no-repeat right center;}
.u-live-bo-des3{background: url(http://n.sinaimg.cn/finance/whpx/images/pic_20.gif) no-repeat right center;}
.u-live-des2{display: block; padding:0 10px; font-size: 14px; height: 26px; line-height: 26px; color: #fff; text-align: center; overflow: hidden; text-overflow:ellipsis;white-space: nowrap; text-align: left;}
.u-live-des3{padding-top: 15px;}
/*.u-live-des4{}*/
.m-live-blk3{position: relative; zoom:1; display: block;width: 192px;height: 120px; overflow-y: hidden;}
.m-live-blk3 img{display: block; width: 192px;/*height: 120px;*/ }
.u-live-intro{display: none; position: absolute; top:0; left:0; padding: 10px; width: 172px;font-size:12px;line-height:18px; color: #fff; word-wrap: break-word; word-break: break-all; text-align: justify;max-height: 100px; overflow: hidden;}
.m-live-blk3 .cover{display: none; position: absolute; top:0; left:0; width:100%;height:120px;background-color:#080807;opacity:0.85;filter:alpha(opacity=85);}
.m-live-blk3:hover .u-live-intro{display: block;}
.m-live-blk3:hover .cover{display: block;}


/*notice*/
.m-list-notice{margin: 40px auto 30px; padding:30px 40px;  background: #fff; border-radius: 10px; }
#header .m-list-notice p{line-height: 30px; height: auto; font-size: 16px; color: #333;text-align: left;}
#header .m-list-notice p span{ color: #d42f10;}
/*榜单*/
.m-select-list{}
.m-select-list .u-list1,.m-select-list .u-list2{width: 480px;}
.m-select-list .u-list1{float: left;}
.m-select-list .u-list2{float: right;}
.u-start-title,.u-wh-title{padding-top: 26px; height: 50px; line-height: 50px; text-align: center; color: #ffee98; font-size: 18px; font-weight: normal;}
.u-start-title{background: url(http://n.sinaimg.cn/finance/whpx/images/list_pic11.png) center no-repeat;}
.u-wh-title{background: url(http://n.sinaimg.cn/finance/whpx/images/list_pic12.png) center no-repeat;}
.m-start-blk,.m-whph-blk{padding: 16px 24px 30px 20px;  background: #fff;}
.m-start-blk{border:1px solid #467fcc;border-top: 0 none; }
.m-whph-blk{border:1px solid #d42f10;border-top: 0 none;}
.m-start-blk li,.m-whph-blk li{padding-left: 18px; height: 36px; line-height: 36px; background: url(http://n.sinaimg.cn/finance/whpx/images/list_pic13.png) left center no-repeat;}
.m-start-blk li.u_twenty,.m-whph-blk li.u_twenty{ background: url(http://n.sinaimg.cn/finance/whpx/images/list_pic14.png) left center no-repeat;}
.u-start-num{float: left; margin-right: 38px; width: 30px; text-align: right; font-size: 18px; color: #d42f10;}
.u-start-name{float: left; font-size: 14px; color: #2c2c2e;}
.u-start-job{float: right; font-size: 14px; color: #2c2c2e;}

/*特别备注*/
.m-list-notice2,.m-recruit-blk,.m-particularly-blk{margin:0 auto; width: 1000px;}
.m-list-notice2{margin: 30px auto 40px; padding:0.16rem 0.3rem 0.3rem 0; background: #fff;}
.m-list-notice2 p{padding:16px 40px 40px; line-height: 30px; font-size: 16px; color: #333;}
.m-list-notice2 p span{ color: #d42f10;}
.m-select-list{}
.u-list-special{width: 158px; height: 40px; line-height: 40px; color: #fff; font-size: 18px; text-align: center; background: url(http://n.sinaimg.cn/finance/whpx/images/list_pic5.png) no-repeat; }

/*特别鸣谢*/
.u-thank-title1{line-height: 60px; font-size: 60px; font-size: 18px; color: #333; text-align: center; font-weight: normal;}
.u-thank-title1 span{ color: #d42f10;}

/*第二季招募*/
.u-recruit-title1{line-height: 60px; font-size: 60px; font-size: 24px; color:#d42f10; text-align: center;}
.m-recruit-con p{padding:0 0 20px 0; line-height: 30px; color: #333; text-align: center; font-size: 16px;}
/*.m-recruit-con .des2{padding:0 0.3rem 0.5rem; line-height: 0.4rem; color: #333; text-align: left;}*/
.m-recruit-con p span{color: #d42f10;}
.m-recruit-con h3{/*padding:0.7rem 0 0.3rem;*/ line-height: 40px; color: #d42f10; font-size: 18px; text-align: center; font-weight: bold;}
.u-apply-btn{display: block; margin: 0 auto 40px; /*padding-left: 1.26rem;*/ width: 186px; height: 50px; line-height: 50px; text-align: center;  color: #fff; background: url(http://n.sinaimg.cn/finance/whpx/images/list_pic9.png) center no-repeat;/* border-radius: 30px; font-size: 0.3rem;*/}


/*818特别关注*/
.m-particularly-blk p{padding:20px 0; line-height: 30px; color: #d42f10; font-size: 18px; text-align: left; }

.m-list-notice-blk{margin: 0 auto; width: 1000px;}
.m-list-notice{margin: 40px auto 30px; padding:30px 40px;  background: #fff; border-radius: 10px; }
.m-list-notice p{line-height: 30px; height: auto; font-size: 16px; color: #333;text-align: left;}
.m-list-notice p span{ color: #d42f10;}